/*     291515 : 번호 입력형 타이틀      */
.number_title__291515__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__291515__ ul li{display:table;width:100%;border-bottom:1px solid #c3c4c9;font-size:22px; line-height:1.5em;}
.number_title__291515__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9; border-top:1px solid #c3c4c9;background:#ffffff;
	font-weight:bold; color:#d00000; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__291515__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__291515__.s_size_75 span{font-size:.75em;}
.number_title__291515__.s_size_100 span{font-size:1em;}
.number_title__291515__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__291515__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__291515__.s_size_200 i{border-width:2px;}
.number_title__291515__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__291515__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__291515__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__291515__ ul li{font-size:14px;}
}

/*     259775 : 장문 텍스트      */
.textarea__259775__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__259775__ p {font-size:20px}
}

/*     291525 : 번호 입력형 타이틀      */
.number_title__291525__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__291525__ ul li{display:table;width:100%;border-bottom:1px solid #c3c4c9;font-size:22px; line-height:1.5em;}
.number_title__291525__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9; border-top:1px solid #c3c4c9;background:#ffffff;
	font-weight:bold; color:#d00000; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__291525__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__291525__.s_size_75 span{font-size:.75em;}
.number_title__291525__.s_size_100 span{font-size:1em;}
.number_title__291525__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__291525__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__291525__.s_size_200 i{border-width:2px;}
.number_title__291525__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__291525__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__291525__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__291525__ ul li{font-size:14px;}
}

/*     291535 : 장문 텍스트      */
.textarea__291535__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__291535__ p {font-size:20px}
}

/*     259785 : 점선      */
.dashed_line__259785__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__259785__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__259785__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__259785__ {height:20px}
}

/*     291015 : 표 2.0      */
.table__291015__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__291015__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__291015__ * {box-sizing:border-box}
.table__291015__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__291015__ td {
	height:50px;padding:15px 15px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__291015__ td.empty__291015__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__291015__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__291015__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__291015__ > .table_inner {width:px}
}

/*     259805 : 텍스트 오버레이 이미지      */
.text_over_img__259805__{display:block;overflow:hidden;position:relative;width:px;max-width:100%;margin:0 auto;vertical-align:top}
.text_over_img__259805__ *{box-sizing:border-box}
.text_over_img__259805__ a{display:block}
.text_over_img__259805__ img{vertical-align:top}
.text_over_img__259805__ .text_box{position:absolute;left:0;width:100%}
.text_top__259805__ .text_box {top:0px}
.text_bot__259805__ .text_box {bottom:0px}
.text_over_img__259805__ .text_box:before{content:'';display:block;position:absolute;left:0;top:0;width:100%;height:100%;background:#19aaa0;opacity:0.7}
.text_over_img__259805__ .text_box span.subject{display:block;position:relative;height:30px;line-height:30px;margin:0;padding:0 40px 0 10px;color:#ffffff;font-size:13px;font-weight:bold;letter-spacing:-0.5px;text-indent:0;z-index:1;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.text_over_img__259805__ .text_box span.subject.on{padding-right:10px}
.text_over_img__259805__ .text_box div.btn{position:absolute;right:0;top:0;width:30px;height:30px;background:#0b2f65;transition:background 0.3s ease}
.text_over_img__259805__ .text_box div.btn:before{content:'';position:absolute;left:0;right:0;top:0;bottom:0;width:20px;height:2px;margin:auto;background:#ffffff;transition:background 0.3s ease}
.text_over_img__259805__ .text_box div.btn:after{content:'';position:absolute;left:0;right:0;top:0;bottom:0;width:2px;height:20px;margin:auto;background:#ffffff;transition:background 0.3s ease}

.text_over_img__259805__ a:hover .text_box div.btn{background:#ffffff}
.text_over_img__259805__ a:hover .text_box div.btn:before{background:#0b2f65}
.text_over_img__259805__ a:hover .text_box div.btn:after{background:#0b2f65}


/*     259835 : 텍스트 오버레이 이미지      */
.text_over_img__259835__{display:block;overflow:hidden;position:relative;width:px;max-width:100%;margin:0 auto;vertical-align:top}
.text_over_img__259835__ *{box-sizing:border-box}
.text_over_img__259835__ a{display:block}
.text_over_img__259835__ img{vertical-align:top}
.text_over_img__259835__ .text_box{position:absolute;left:0;width:100%}
.text_top__259835__ .text_box {top:0px}
.text_bot__259835__ .text_box {bottom:0px}
.text_over_img__259835__ .text_box:before{content:'';display:block;position:absolute;left:0;top:0;width:100%;height:100%;background:#19aaa0;opacity:0.7}
.text_over_img__259835__ .text_box span.subject{display:block;position:relative;height:30px;line-height:30px;margin:0;padding:0 40px 0 10px;color:#ffffff;font-size:13px;font-weight:bold;letter-spacing:-0.5px;text-indent:0;z-index:1;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.text_over_img__259835__ .text_box span.subject.on{padding-right:10px}
.text_over_img__259835__ .text_box div.btn{position:absolute;right:0;top:0;width:30px;height:30px;background:#0b2f65;transition:background 0.3s ease}
.text_over_img__259835__ .text_box div.btn:before{content:'';position:absolute;left:0;right:0;top:0;bottom:0;width:20px;height:2px;margin:auto;background:#ffffff;transition:background 0.3s ease}
.text_over_img__259835__ .text_box div.btn:after{content:'';position:absolute;left:0;right:0;top:0;bottom:0;width:2px;height:20px;margin:auto;background:#ffffff;transition:background 0.3s ease}

.text_over_img__259835__ a:hover .text_box div.btn{background:#ffffff}
.text_over_img__259835__ a:hover .text_box div.btn:before{background:#0b2f65}
.text_over_img__259835__ a:hover .text_box div.btn:after{background:#0b2f65}


/*     259815 : 텍스트 오버레이 이미지      */
.text_over_img__259815__{display:block;overflow:hidden;position:relative;width:px;max-width:100%;margin:0 auto;vertical-align:top}
.text_over_img__259815__ *{box-sizing:border-box}
.text_over_img__259815__ a{display:block}
.text_over_img__259815__ img{vertical-align:top}
.text_over_img__259815__ .text_box{position:absolute;left:0;width:100%}
.text_top__259815__ .text_box {top:0px}
.text_bot__259815__ .text_box {bottom:0px}
.text_over_img__259815__ .text_box:before{content:'';display:block;position:absolute;left:0;top:0;width:100%;height:100%;background:#19aaa0;opacity:0.7}
.text_over_img__259815__ .text_box span.subject{display:block;position:relative;height:30px;line-height:30px;margin:0;padding:0 40px 0 10px;color:#ffffff;font-size:13px;font-weight:bold;letter-spacing:-0.5px;text-indent:0;z-index:1;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.text_over_img__259815__ .text_box span.subject.on{padding-right:10px}
.text_over_img__259815__ .text_box div.btn{position:absolute;right:0;top:0;width:30px;height:30px;background:#0b2f65;transition:background 0.3s ease}
.text_over_img__259815__ .text_box div.btn:before{content:'';position:absolute;left:0;right:0;top:0;bottom:0;width:20px;height:2px;margin:auto;background:#ffffff;transition:background 0.3s ease}
.text_over_img__259815__ .text_box div.btn:after{content:'';position:absolute;left:0;right:0;top:0;bottom:0;width:2px;height:20px;margin:auto;background:#ffffff;transition:background 0.3s ease}

.text_over_img__259815__ a:hover .text_box div.btn{background:#ffffff}
.text_over_img__259815__ a:hover .text_box div.btn:before{background:#0b2f65}
.text_over_img__259815__ a:hover .text_box div.btn:after{background:#0b2f65}


/*     259845 : 텍스트 오버레이 이미지      */
.text_over_img__259845__{display:block;overflow:hidden;position:relative;width:px;max-width:100%;margin:0 auto;vertical-align:top}
.text_over_img__259845__ *{box-sizing:border-box}
.text_over_img__259845__ a{display:block}
.text_over_img__259845__ img{vertical-align:top}
.text_over_img__259845__ .text_box{position:absolute;left:0;width:100%}
.text_top__259845__ .text_box {top:0px}
.text_bot__259845__ .text_box {bottom:0px}
.text_over_img__259845__ .text_box:before{content:'';display:block;position:absolute;left:0;top:0;width:100%;height:100%;background:#19aaa0;opacity:0.7}
.text_over_img__259845__ .text_box span.subject{display:block;position:relative;height:30px;line-height:30px;margin:0;padding:0 40px 0 10px;color:#ffffff;font-size:13px;font-weight:bold;letter-spacing:-0.5px;text-indent:0;z-index:1;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.text_over_img__259845__ .text_box span.subject.on{padding-right:10px}
.text_over_img__259845__ .text_box div.btn{position:absolute;right:0;top:0;width:30px;height:30px;background:#0b2f65;transition:background 0.3s ease}
.text_over_img__259845__ .text_box div.btn:before{content:'';position:absolute;left:0;right:0;top:0;bottom:0;width:20px;height:2px;margin:auto;background:#ffffff;transition:background 0.3s ease}
.text_over_img__259845__ .text_box div.btn:after{content:'';position:absolute;left:0;right:0;top:0;bottom:0;width:2px;height:20px;margin:auto;background:#ffffff;transition:background 0.3s ease}

.text_over_img__259845__ a:hover .text_box div.btn{background:#ffffff}
.text_over_img__259845__ a:hover .text_box div.btn:before{background:#0b2f65}
.text_over_img__259845__ a:hover .text_box div.btn:after{background:#0b2f65}


/*     259825 : 텍스트 오버레이 이미지      */
.text_over_img__259825__{display:block;overflow:hidden;position:relative;width:px;max-width:100%;margin:0 auto;vertical-align:top}
.text_over_img__259825__ *{box-sizing:border-box}
.text_over_img__259825__ a{display:block}
.text_over_img__259825__ img{vertical-align:top}
.text_over_img__259825__ .text_box{position:absolute;left:0;width:100%}
.text_top__259825__ .text_box {top:0px}
.text_bot__259825__ .text_box {bottom:0px}
.text_over_img__259825__ .text_box:before{content:'';display:block;position:absolute;left:0;top:0;width:100%;height:100%;background:#19aaa0;opacity:0.7}
.text_over_img__259825__ .text_box span.subject{display:block;position:relative;height:30px;line-height:30px;margin:0;padding:0 40px 0 10px;color:#ffffff;font-size:13px;font-weight:bold;letter-spacing:-0.5px;text-indent:0;z-index:1;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.text_over_img__259825__ .text_box span.subject.on{padding-right:10px}
.text_over_img__259825__ .text_box div.btn{position:absolute;right:0;top:0;width:30px;height:30px;background:#0b2f65;transition:background 0.3s ease}
.text_over_img__259825__ .text_box div.btn:before{content:'';position:absolute;left:0;right:0;top:0;bottom:0;width:20px;height:2px;margin:auto;background:#ffffff;transition:background 0.3s ease}
.text_over_img__259825__ .text_box div.btn:after{content:'';position:absolute;left:0;right:0;top:0;bottom:0;width:2px;height:20px;margin:auto;background:#ffffff;transition:background 0.3s ease}

.text_over_img__259825__ a:hover .text_box div.btn{background:#ffffff}
.text_over_img__259825__ a:hover .text_box div.btn:before{background:#0b2f65}
.text_over_img__259825__ a:hover .text_box div.btn:after{background:#0b2f65}


/*     259855 : 텍스트 오버레이 이미지      */
.text_over_img__259855__{display:block;overflow:hidden;position:relative;width:px;max-width:100%;margin:0 auto;vertical-align:top}
.text_over_img__259855__ *{box-sizing:border-box}
.text_over_img__259855__ a{display:block}
.text_over_img__259855__ img{vertical-align:top}
.text_over_img__259855__ .text_box{position:absolute;left:0;width:100%}
.text_top__259855__ .text_box {top:0px}
.text_bot__259855__ .text_box {bottom:0px}
.text_over_img__259855__ .text_box:before{content:'';display:block;position:absolute;left:0;top:0;width:100%;height:100%;background:#19aaa0;opacity:0.7}
.text_over_img__259855__ .text_box span.subject{display:block;position:relative;height:30px;line-height:30px;margin:0;padding:0 40px 0 10px;color:#ffffff;font-size:13px;font-weight:bold;letter-spacing:-0.5px;text-indent:0;z-index:1;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.text_over_img__259855__ .text_box span.subject.on{padding-right:10px}
.text_over_img__259855__ .text_box div.btn{position:absolute;right:0;top:0;width:30px;height:30px;background:#0b2f65;transition:background 0.3s ease}
.text_over_img__259855__ .text_box div.btn:before{content:'';position:absolute;left:0;right:0;top:0;bottom:0;width:20px;height:2px;margin:auto;background:#ffffff;transition:background 0.3s ease}
.text_over_img__259855__ .text_box div.btn:after{content:'';position:absolute;left:0;right:0;top:0;bottom:0;width:2px;height:20px;margin:auto;background:#ffffff;transition:background 0.3s ease}

.text_over_img__259855__ a:hover .text_box div.btn{background:#ffffff}
.text_over_img__259855__ a:hover .text_box div.btn:before{background:#0b2f65}
.text_over_img__259855__ a:hover .text_box div.btn:after{background:#0b2f65}


